
@font-face {
    font-family: 'Arvo';
    src: url('../fonts/Arvo-Regular-webfont.eot');
    src: url('../fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg'),
         url('../fonts/Arvo-Regular-webfont.woff') format('woff'),
         url('../fonts/Arvo-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

foo {
	bar: 0;
}

@font-face {
    font-family: 'GoodFootRegular';
    src: url('../fonts/goodfoot-webfont.eot');
    src: url('../fonts/goodfoot-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goodfoot-webfont.svg#GoodFootRegular') format('svg'),
         url('../fonts/goodfoot-webfont.woff') format('woff'),
         url('../fonts/goodfoot-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



html {
	margin: 0; padding: 0;
	font-family: "Droid Sans", Helvetica, sans-serif;
	font-size: 82.5%;
	/*background: #DAE3E5 url(../img/body-bg.jpg) repeat-y 50% 0;*/
}

body {
	margin: 0; padding: 0;
	background: #DAE3E5 url(../img/page-bg.jpg) no-repeat 50% 0 fixed;
}

hr {
	border: none;
	height: 1px;
	background: #DDDDDD;
	margin: 20px 0;
	overflow: hidden;
	padding: 0;
}

hr.fat {
	background: #000;
	height: 4px;
	margin: 10px 0;
}

hr.light {
	background:#CDD8DA;
}

.w3 hr {
	background: #333;
}

a {
	color: #FFA54C;
	text-decoration: none;
}

a img{
border:none;
}

a:hover {
	text-decoration: underline;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	color: #333;
	padding: 0 10px;
}

h1 {
	font-family: 'Arvo', serif;
	font-size: 300%;
	font-weight: normal;
	color: #FFA54C;
}

h2 {
	margin-top: 0;
	font-family: 'Arvo', serif;
	font-size: 180%;
	font-weight: normal;
	color: #333;
}

h2.small {
	font-size: 150%;
}

h2.twitter {
	background: url(../img/twitter.png) no-repeat 0 4px;
	padding-left: 32px;
}

p.production-intro {
	font-family: 'Arvo', serif;
	font-size: 180%;
	font-weight: normal;
	color: #FFA54C;
}

.box {
	background: #1C2122;
	color: #DDDDDD;
	border-radius: 			0px 0px 10px 10px;
	-moz-border-radius:		0px 0px 10px 10px;
	-webkit-border-radius: 	0px 0px 10px 10px;
	padding: 10px;
	
	border-top: 4px solid #CDD8DA;
}

.box-top {
	background: #808080 url(../img/box-top-bg.png) no-repeat center center;
	color: #FFFFFF;
	padding: 0px;
	overflow: hidden;
	height: 209px;
	border-bottom: 1px solid #FFF;
}

.box-bottom {
	display: block;
	background: #1C2122;
	color: #DDDDDD;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 10px;
	color: #FFA54C;
	font-family: 'Arvo', serif;
	font-size: 170%;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.box-bottom a {
	color: #FFA54C;
	text-decoration: none;
}

.box h1 {
	margin-top: 0;
	margin-bottom: 0;
}

#header {
	position: relative;
	height: 190px;
	width: 980px; margin: 0 auto;
}

#header #logo {
	position: absolute;
	left: 10px; top: 39px;
}

#topnav {
	position: absolute;
	left: 0; top: 0; right: 0; width: auto;
	text-align: right;
	
	background: #1C2122;
	color: #DDDDDD;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 4px 10px;
	overflow: hidden;
	
	font-size: 80%;
	line-height: 1;
}

#topnav ul {
	list-style: none;
	margin: 0; padding: 0;
}

#topnav li {
	display: inline;
	border-left: 1px solid #DDD;
	padding: 0 5px 0 10px;
	margin: 0;
}

#topnav li:first-child {
	border-left: none;
}

#topnav li a, #topnav li b {
	color: #DDD;
	text-decoration: none;
}

#topnav li a:hover, #topnav li b {
	color: #FFF;
}

#header #email {
	position: absolute;
	font-family: 'Arvo', serif;
	right: 0; top: 100px;
	font-size: 135%;
	margin-right: 8px;
}

#header #email a {
	color: #FFA54C;
}

#navcontainer {
	position:relative;
	width: 980px;
	margin: 0 auto;
	height:59px;
	overflow:hidden;
}

#nav {
	position: absolute;
	left: 0;
	/*top: 138px;*/
	
	font-family: 'Arvo', serif;
	font-size: 110%;
	width:1200px;
	height:59px;
	
	
}

#nav ul {
	list-style: none;
	margin: 0; padding: 0;
}

#nav li {
	display: inline;
	margin: 0px 25px 0px 10px;
	text-transform: uppercase;
}

#nav li a, #nav li b {
	color: #333;
	text-decoration: none;
	font-weight: normal;
}

#nav.nojs li a:hover, #nav.nojs li b {
	color: #FFA54C;
}

#nav .underline {
	position: absolute;
	background: #FFA54C;
	height: 3px;
	padding: 0; margin: 0;
	width: 100px;
	top: 0; left: 0;
}

#footer {
	background: #1C2122;
	color: #DDDDDD;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	padding: 10px 0;
	overflow: hidden;
	width: 980px;
	font-family: 'Arvo', serif;
}

#footer a {
	color: #FFA54C;
}

#footer ul {
	list-style: none;
	margin: 0; padding: 0;
	padding-left: 8px;
}

#footer li {
	display: block;
	margin: 4px 6px;
	text-transform: uppercase;
	font-size: 115%;
}

#footer li a, #footer li b {
	font-family: 'Arvo', serif;
	color: #AAA;
	text-decoration: none;
}

#footer li a:hover, #footer li b {
	color: #FFA54C;
}

#footer .youtwitface p {
	line-height: 27px;
	margin-bottom: 0px;
	margin-top: 7px;
}

#footer .youtwitface a {
	color: #DDDDDD;
	text-decoration: none;
}

#footer .youtwitface a:hover {
	color: #FFA54C;
}

#footer .youtwitface a img {
	border: none;
	vertical-align: middle;
	margin-right: 16px;
}

#footer .omega {
	text-align: center;
}

#footer .omega img {
	display: block;
	margin: 20px auto;
}

.w3 .box-top {
	height: 153px;
}

.w3 .box-top img {
	width: 240px;
	height: 159px;
}

.w3 .box-bottom {
	font-size: 125%;
}

.w2 img {
	display: block;
	width: 156px;
	margin-bottom: 10px;
}

.fancy {
	font-family: 'Arvo', serif;
	font-size: 120%;
}

.fancy h2, .fancy h3 {
	color: #FFA54C;
}

.fancy a {
	color: #333;
}

.fancy a:hover {
	color: #FFA54C;
}

.supahfancy {
	margin-top: 30px;
	font-family: 'GoodFootRegular', sans-serif;
	font-size: 150%;
}

.supahfancy h2 {
	font-family: 'GoodFootRegular', sans-serif;
	color: #FFA54C;
}

.small {
	font-size: 80%;
}

.production-excerpt {
	font-style: italic;
}

h2 small {
	display: block;
	color: #FFA54C;
}

form {

}

form .input {
	margin-bottom: 10px;
}

label {
	font-family: 'Arvo', serif;
	display: block;
	color: #333;
	font-size: 120%;
}

.text input, textarea {
	width: 470px;
}

button {
	border: none;
	width: auto;
	color: #DDDDDD;
	background: #1C2122;
	border-radius: 10px;
	padding: 2px 15px;
	font-family: 'Arvo', serif;
	font-size: 150%;
	margin: 5px;
	cursor: pointer;
	text-transform: uppercase;
}

button:hover {
	color: #FFA54C;
}

/* twitter feed */

.container {
	font-size: 80%;
	border-bottom: 1px solid #D6D6D6;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.container a {
	text-decoration: none;
	color: #333;
}

.container a:hover {
	color: #333;
}

.container small {
	display: block;
	text-align: right;
	color: #00B7F2;
}

ul.bulleted {
padding-left:0px;
}
ul.bulleted li {
list-style-type:none;
margin-bottom:7px;
}


h4 {
margin-top:10px;
margin-bottom:5px;
}
.accordion-active h4 {
	cursor:pointer;
}
.accordion-active h4:hover {
	color: #FFA54C;
}
.reviews p {
line-height:22px;
}